Subject: Re: Profile shortlisted for Technical Support and Customer Support
From: Ponam Deb <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 16:27:28 +0530

I reside in Dimapur nagaland i want this job but its not possible for me to
relocate in noida will i get this opportunity as work from ho

On Mon, Oct 25, 2021 at 2:46 PM Ponam Deb <[email-masked]> wrote:

> Can I know within how many hours can I proceed for the test ?
>
>
> Regards
> Ponam Deb
>
> On Mon, Oct 25, 2021, 2:42 PM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi,
>>
>> Your profile got shortlisted for Technical Support and US Customer
>> Customer Support
>>
>> Please apply for the following test to proceed further:-
>>
>> https://bit.ly/3e3gdyK
>>
>> Thanks
>> Company Name: Cherry E-commerce Services Pvt Ltd
>>
>>
>>
>> The sender of this email is using Naukri.com services and is registered
>> as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
>> Pradesh- 201301)
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=Rm1kL/qbVaHVSuFEljsRPyJG+X8hblycN24Byxmfvu8=&id1=7684>
>>
>>
>>
>>
>